uuid:
  -
    value: b176a549-1ace-41f2-962d-fb718ebecc86
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:00:53+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>6.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete/heraklion\">Heraklion, Crete</a>:&nbsp;</strong>Heraklion is a multifaceted seaside city with the Venetian harbour and the Koules fortress gazing proudly out to sea. A modern urban capital, it’s brimming with culture, luxurious accommodation and many dining and entertainment options. You’ll stroll through the harbour and the city centre with its lovely walkways lined with Venetian buildings and shops.</p>\r\n\r\n<p>Visit the<em> Archaeological Museum</em> of Heraklion, the <em>Museum of Natural History</em> and the <em>Historical Museum</em>. Take time to visit the <em>Palace of Knossos</em> and continue on to the village of Archanes with its old homes restored to their former glory, then head to the small palace of Vathipetro and the wineries in the village &nbsp;of Prose.</p>\r\n\r\n<p><strong>7.&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/ionian/corfu\">Corfu</a>:&nbsp;</strong>In aristocratic Corfu you’ll tour palaces, majestic fortresses, and romantic alleyways. You’ll learn all about the island’s rich, royal history. The sights are magnificent. You’ll admire the iconic palaces of the city, the<em> Liston Arcade,</em> and <em>Spianada</em> – the largest square in the Balkans.</p>\r\n"
    format: basic_html
    processed: "<p><strong>6.\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete/heraklion\">Heraklion, Crete</a>:\_</strong>Heraklion is a multifaceted seaside city with the Venetian harbour and the Koules fortress gazing proudly out to sea. A modern urban capital, it’s brimming with culture, luxurious accommodation and many dining and entertainment options. You’ll stroll through the harbour and the city centre with its lovely walkways lined with Venetian buildings and shops.</p>\n\n<p>Visit the<em> Archaeological Museum</em> of Heraklion, the <em>Museum of Natural History</em> and the <em>Historical Museum</em>. Take time to visit the <em>Palace of Knossos</em> and continue on to the village of Archanes with its old homes restored to their former glory, then head to the small palace of Vathipetro and the wineries in the village \_of Prose.</p>\n\n<p><strong>7.\_<a href=\"https://www.discovergreece.com/en/greek-islands/ionian/corfu\">Corfu</a>:\_</strong>In aristocratic Corfu you’ll tour palaces, majestic fortresses, and romantic alleyways. You’ll learn all about the island’s rich, royal history. The sights are magnificent. You’ll admire the iconic palaces of the city, the<em> Liston Arcade,</em> and <em>Spianada</em> – the largest square in the Balkans.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
